RubyGems Navigation menu

dm-searcher 0.1.3

DataMapper plugin providing for searching models with nested conditions.

Versions:

  1. 0.1.3 - October 20, 2012 (6 KB)
  2. 0.1.2 - October 9, 2012 (6 KB)
  3. 0.1.0 - July 11, 2012 (6 KB)

Runtime Dependencies:

Authors:

  • Tower He

Owners:

2ad478b387077009860e0ee05076060b

Total downloads 3,068

For this version 1,087

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-searcher', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install dm-searcher = Copy to clipboard Copied!

Links: